Bugfix release:

  • #77 add compatibility with node 4 again
  • add peerDependencies on package.josn again. this fixes the problem that pimatic does’t find the update

From now on the updates of pimatic-echo will be available in pimatic again.